@charset "UTF-8";
/*!
 * html5doctor.com Reset Stylesheet v1.6.1 Last Updated: 2010-09-17
 * Author: Richard Clark - http://richclarkdesign.com
 * Twitter: @rich_clark
 */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

ol, ul {
  list-style: none;
}

/************************************************************
 * base
************************************************************/
*, *::before, *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-family: "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
}

body {
  position: relative;
  background-color: #fff;
  color: #3e3a39;
  font-size: 1.6rem;
  line-height: 1.6;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

/************************************************************
 * header
************************************************************/
.header__bar {
  width: 100%;
  height: 8px;
  background: #e10920;
  position: relative;
}
.header__bar::after {
  content: "";
  width: calc(100% / 3);
  height: 8px;
  background: #009647;
  position: absolute;
  left: 0;
}
.header__bar::before {
  content: "";
  width: calc(100% / 3);
  height: 8px;
  background: #005da7;
  position: absolute;
  right: 0;
}

.header {
  position: relative;
  height: 75px;
}
.header .header__logo {
  padding: 15px 0 0 5vw;
}
.header .header__logo a {
  display: block;
  width: 205px;
  height: 38px;
}

.logo-size {
  width: 205px;
  height: 38px;
}

.pc-units__area {
  display: none;
}

@media screen and (min-width: 769px) {
  .header {
    height: 130px;
    min-width: 1160px;
  }
  .header .header__logo {
    padding: 30px 0 0 40px;
  }
  .header .header__logo a {
    display: block;
    width: 320px;
    height: 60px;
  }

  .logo-size {
    width: 320px;
    height: 60px;
  }

  .pc-units__area {
    position: absolute;
    top: 28px;
    right: 120px;
    display: block;
    width: 310px;
  }
  .pc-units__area .unit__all {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .pc-units__area .unit__all dt {
    font-size: 2.1rem;
    font-weight: bold;
  }
  .pc-units__area .unit__all dd {
    text-align: right;
  }
  .pc-units__area .unit__all dd > span {
    display: inline-block;
    padding-right: 5px;
    font-size: 2.6rem;
    color: #e10920;
    line-height: 1.2;
  }
  .pc-units__area .unit__sub {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 310px;
  }
  .pc-units__area .unit__sub dl {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 145px;
    font-size: 1.1rem;
  }
  .pc-units__area .unit__sub dt {
    width: 62px;
    position: relative;
  }
  .pc-units__area .unit__sub dt::after {
    content: "/";
    position: absolute;
    right: 0;
  }
  .pc-units__area .unit__sub dd {
    width: 80px;
    text-align: right;
  }
  .pc-units__area .unit__sub dd > span {
    display: inline-block;
    padding-right: 3px;
    font-size: 1.8rem;
    color: #e10920;
    line-height: 1.2;
  }
}
/************************************************************
 * navi
************************************************************/
/* nav__btn */
.nav__btn {
  display: block;
  width: 44px;
  height: 44px;
  position: absolute;
  top: 20px;
  right: 12px;
  z-index: 100;
  cursor: pointer;
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}

.nav__btn span,
.nav__btn::before,
.nav__btn::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  left: calc(50% - 10px);
  width: 20px;
  height: 2px;
  background: #042476;
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}

.nav__btn::before {
  -webkit-transform: translateY(-6px);
          transform: translateY(-6px);
}

.nav__btn::after {
  -webkit-transform: translateY(6px);
          transform: translateY(6px);
}

.nav__btn.close span {
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  opacity: 0;
}

.nav__btn.close::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.nav__btn.close::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.scrim {
  display: none;
  z-index: 98;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background: rgba(0, 0, 0, 0.6);
}
.scrim.view {
  display: block;
  pointer-events: all;
}

.scroll-stop {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
}

.nav__cont {
  position: fixed;
  top: 0;
  right: -100vw;
  width: 100vw;
  height: 100%;
  background-color: #000;
  z-index: 99;
  overflow-y: auto;
  transition: -webkit-transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -webkit-overflow-scrolling: touch;
}
.nav__cont .nav__cont--wrap {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  overflow: auto;
  background-color: #fff;
  -webkit-overflow-scrolling: touch;
}

.nav__cont.open {
  -webkit-transform: translateX(-100vw);
          transform: translateX(-100vw);
}

.nav__bar {
  width: 100%;
  height: 8px;
  background: #e10920;
  position: relative;
}
.nav__bar::after {
  content: "";
  width: calc(100% / 3);
  height: 8px;
  background: #009647;
  position: absolute;
  left: 0;
}
.nav__bar::before {
  content: "";
  width: calc(100% / 3);
  height: 8px;
  background: #005da7;
  position: absolute;
  right: 0;
}

.nav__logo {
  position: relative;
  height: 67px;
  padding: 15px 0 0 15px;
}
.nav__logo a {
  display: block;
  width: 205px;
  height: 38px;
}
.nav__logo a .logo-size {
  width: 205px;
  height: 38px;
}

ul.menu li {
  position: relative;
}

ul.menu li.line::before {
  content: "";
  position: absolute;
  top: 0;
  left: 5vw;
  width: 90vw;
  border-top: 1px solid #D5D2CF;
  z-index: 1;
}

ul.menu li a {
  display: block;
  padding: 4.4vw 44px 4.4vw 5vw;
  font-size: 1.6rem;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  position: relative;
  background-color: #252525;
  border-top: 1px solid #3E3A39;
}
ul.menu li a.menu--info {
  background-color: #8A7345;
  padding: 5vw;
  font-size: 2rem;
  border-top: none;
}
ul.menu li a.menu--sub {
  background-color: #fff;
  padding: 4vw 5vw;
  font-size: 1.4rem;
  color: #042476;
  border-top: none;
}

ul.menu li a::before {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 7px);
  right: 20px;
  width: 14px;
  height: 14px;
  border: 1px solid #fff;
  border-radius: 50%;
}

ul.menu li a::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 2px);
  right: 26px;
  width: 4px;
  height: 4px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

ul.menu li a.menu--info::before {
  top: calc(50% - 8px);
  right: 19px;
  width: 16px;
  height: 16px;
}

ul.menu li a.menu--info::after {
  top: calc(50% - 2px);
  right: 26px;
  width: 4px;
  height: 4px;
}

ul.menu li a.menu--sub::before {
  border: 1px solid #D5D2CF;
}

ul.menu li a.menu--sub::after {
  border-top: 1px solid #D5D2CF;
  border-right: 1px solid #D5D2CF;
}

@media screen and (min-width: 769px) {
  .nav--wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 130px;
    min-width: 1160px;
    pointer-events: none;
  }

  .nav__btn {
    position: absolute;
    width: 60px;
    height: 60px;
    top: 40px;
    right: 30px;
    pointer-events: auto;
  }

  .nav__btn span,
.nav__btn::before,
.nav__btn::after {
    top: calc(50% - 1px);
    left: calc(50% - 16px);
    width: 32px;
  }

  .nav__btn::before {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }

  .nav__btn::after {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }

  .nav__btn.close {
    position: fixed;
  }

  .scroll-stop {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100vh;
  }

  .nav__cont {
    top: 0;
    right: -400px;
    width: 400px;
    height: 100%;
  }

  .nav__cont.open {
    -webkit-transform: translateX(-400px);
            transform: translateX(-400px);
  }

  .nav__logo {
    position: relative;
    height: 122px;
    padding: 40px 0 0 15px;
  }

  ul.menu li.line::before {
    left: 25px;
    width: 356px;
  }

  ul.menu li a {
    padding: 20px 25px;
  }
  ul.menu li a.menu--info {
    padding: 26px 25px;
  }
  ul.menu li a.menu--sub {
    background-color: #fff;
    padding: 18px 25px;
  }

  ul.menu li a::after,
ul.menu li a::before {
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  }

  ul.menu li a:hover::after,
ul.menu li a:hover::before {
    -webkit-transform: translateX(10px) rotate(45deg);
            transform: translateX(10px) rotate(45deg);
  }
}
/************************************************************
 * footer
************************************************************/
.footer {
  background-color: #252525;
  color: #fff;
}
.footer a {
  color: #fff;
  text-decoration: none;
}
.footer a:hover {
  color: #fff;
  text-decoration: underline;
}

.sp-home-link {
  padding: 0 5vw;
}

.sp-home-link a {
  display: block;
  padding: 18px 0;
  font-size: 1.4rem;
  text-align: center;
  line-height: 1;
  font-weight: bold;
}

.pc-foot-nav,
.footer-number {
  display: none;
}

.copyright {
  padding: 16px 5vw;
  border-top: 1px solid #5a5a5a;
  font-size: 1rem;
  text-align: center;
}

/*page-top*/
.page-top {
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 0;
  right: 0;
  cursor: pointer;
  z-index: 6;
}
.page-top a {
  display: block;
  width: 50px;
  height: 50px;
  position: relative;
  background-color: #e5e9ee;
}
.page-top::after {
  content: "";
  display: block;
  position: absolute;
  top: 23px;
  left: 20px;
  width: 13px;
  height: 13px;
  border-top: 1px solid #e10920;
  border-left: 1px solid #e10920;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

@media screen and (min-width: 769px) {
  .footer {
    min-width: 1160px;
  }
  .footer .inner {
    width: 1100px;
    margin: 0 auto;
    padding: 0;
  }

  .sp-home-link {
    display: none;
  }

  .pc-foot-nav {
    display: block;
  }
  .pc-foot-nav .title {
    padding: 20px 0;
    line-height: 1;
    font-size: 1.4rem;
    font-weight: bold;
    border-top: 1px solid #5a5a5a;
  }

  .foot-nav__list {
    padding: 25px 0;
    border-top: 1px solid #5a5a5a;
  }
  .foot-nav__list::after {
    content: "";
    display: block;
    clear: both;
  }
  .foot-nav__list li {
    float: left;
    margin-left: 70px;
  }
  .foot-nav__list li:first-child {
    margin-left: 0;
  }
  .foot-nav__list a {
    display: inline-block;
    padding: 8px 30px 8px 0;
    font-size: 1.4rem;
    white-space: nowrap;
    position: relative;
  }
  .foot-nav__list a::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 11px;
    right: 0;
    width: 17px;
    height: 17px;
    border: 1px solid #fff;
    border-radius: 50%;
  }
  .foot-nav__list a::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 18px;
    right: 7px;
    width: 4px;
    height: 4px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }

  .footer-number {
    display: block;
    padding: 30px 0;
    border-top: 1px solid #5a5a5a;
    font-size: 1rem;
  }

  .footer-number__list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 650px;
    margin: 0 auto;
  }
  .footer-number__list li {
    white-space: nowrap;
  }
  .footer-number__list li.break {
    padding-right: 30px;
    position: relative;
  }
  .footer-number__list li.break::after {
    content: "／";
    position: absolute;
    right: 1rem;
  }

  .copyright {
    padding: 30px 0 25px;
    border-top: 1px solid #5a5a5a;
    font-size: 1rem;
    text-align: center;
    letter-spacing: 1px;
  }

  /*page-top*/
  .page-top {
    width: 50px;
    height: 50px;
    cursor: pointer;
  }
  .page-top a {
    width: 50px;
    height: 50px;
  }
  .page-top::after {
    top: 23px;
    left: 20px;
    width: 13px;
    height: 13px;
  }
}
/************************************************************
 * page
************************************************************/
.cont {
  font-size: 1.4rem;
}

/*link*/
a {
  color: #042476;
}

/*パンくずリスト（SP非表示）*/
.path__wrap {
  display: none;
}

/*page-title*/
.page-title__wrap {
  padding: 15px 5vw;
}

.page-title {
  font-size: 1.6rem;
  padding-left: 24px;
  position: relative;
}
.page-title::before {
  content: "";
  display: block;
  position: absolute;
  top: 1px;
  left: 0;
  width: 19px;
  height: 19px;
  border-radius: 50%;
  background-color: #e10920;
}
.page-title::after {
  content: "";
  display: block;
  position: absolute;
  top: 6px;
  left: 5px;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  border: 3px solid #fff;
  background-color: #e10920;
}

.sub-title {
  margin-top: 25px;
  padding-left: 20px;
  padding-bottom: 6px;
  font-size: 1.3rem;
  font-weight: bold;
  position: relative;
  background: url(../../assets/img/i-title.svg) no-repeat top 3px left 1px;
  background-size: 13px 13px;
}

/*contents*/
.contents {
  padding-right: 5vw;
  padding-left: 5vw;
}

.bg―contents {
  background-color: #f3f5f8;
}

.bg―contents--inner {
  padding-right: 5vw;
  padding-left: 5vw;
}

/*矢印*/
.link-arrow {
  display: inline-block;
  width: 14px;
  height: 14px;
  position: relative;
  margin-left: 10px;
  border: 1px solid #042476;
  border-radius: 50%;
}
.link-arrow::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 2px);
  right: 5px;
  width: 4px;
  height: 4px;
  border-top: 1px solid #042476;
  border-right: 1px solid #042476;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

/*ボタン*/
.btn-style {
  width: 100%;
  display: block;
  padding: 12px 0;
  font-size: 1.7rem;
  font-weight: bold;
  color: #042476;
  text-align: center;
  background-color: #e5e9ee;
  border-radius: 4px;
  box-shadow: 2px 2px 2px 0px #c0cad5;
  cursor: pointer;
}

@media screen and (min-width: 769px) {
  .cont {
    min-width: 1160px;
    font-size: 1.6rem;
  }

  .pcn {
    display: none;
  }

  /*link*/
  a:hover {
    color: #e10920;
  }

  /*パンくずリスト*/
  .path__wrap {
    min-width: 1160px;
    height: 56px;
    display: block;
    background-color: #e5e9ee;
  }

  .path__wrap--inner {
    width: 1100px;
    margin: 0 auto;
    padding: 19px 0 0;
    position: relative;
  }

  .breadcrumbs {
    display: flex;
    flex-wrap: wrap;
  }

  .breadcrumbs li {
    display: inline-block;
    position: relative;
    padding-right: calc(16px + 8px);
    margin-right: 8px;
    font-size: 1.2rem;
  }

  .breadcrumbs li::before {
    content: "›";
    width: 1.7rem;
    height: 1.7rem;
    line-height: 1;
    text-align: center;
    font-size: 1.7rem;
    color: inherit;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .breadcrumbs li:last-child {
    margin-right: 0;
    padding-right: 0;
  }

  .breadcrumbs li:last-child::before {
    content: normal;
  }

  .sub-btn__wrap {
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    top: 9px;
    right: 0;
  }
  .sub-btn__wrap li {
    width: 160px;
    margin-left: 7px;
  }
  .sub-btn__wrap .sub-btn {
    display: block;
    width: 160px;
    height: 38px;
    padding-top: 11px;
    padding-left: 40px;
    border-radius: 3px;
    font-size: 1.2rem;
    font-weight: bold;
    text-decoration: none;
  }
  .sub-btn__wrap .sub-btn.fav {
    background: #fff url("../img/i_sub_fav.svg") no-repeat 10px 8px;
  }
  .sub-btn__wrap .sub-btn.hist {
    background: #fff url("../img/i_sub_hist.svg") no-repeat 10px 8px;
    letter-spacing: 1px;
  }
  .sub-btn__wrap .sub-btn:hover {
    color: #042476;
    text-decoration: underline;
  }

  /*page-title*/
  .page-title__wrap {
    width: 1100px;
    margin: 0 auto;
    padding: 32px 0;
  }

  .page-title {
    font-size: 2.6rem;
    padding-left: 40px;
    line-height: 1;
  }
  .page-title::before {
    content: "";
    display: block;
    position: absolute;
    top: -3px;
    left: 0;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background-color: #e10920;
  }
  .page-title::after {
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    left: 8px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 4px solid #fff;
    background-color: #e10920;
  }

  .sub-title {
    margin-top: 30px;
    padding-left: 26px;
    font-size: 1.6rem;
    background-size: 16px 16px;
  }

  /*contents*/
  .contents {
    width: 1100px;
    margin: 0 auto;
    padding: 0;
  }

  .bg―contents--inner {
    width: 1100px;
    margin: 0 auto;
    padding: 0;
  }

  /*矢印*/
  .link-arrow {
    display: inline-block;
    width: 19px;
    height: 19px;
    position: relative;
    margin-left: 10px;
    margin-bottom: 4px;
    border: 1px solid #042476;
    border-radius: 50%;
    vertical-align: middle;
  }
  .link-arrow::after {
    content: "";
    display: block;
    position: absolute;
    top: calc(50% - 3px);
    right: 7px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #042476;
    border-right: 1px solid #042476;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }

  /*ボタン*/
  .btn-style {
    padding: 20px 0;
    font-size: 2rem;
  }
  .btn-style:hover {
    color: #042476;
    transition: all 0.1s ease-out;
    box-shadow: none;
    -webkit-transform: translate(2px, 2px);
            transform: translate(2px, 2px);
  }
}
#TXT_FAVCOUNT_FLOAT,
#TXT_FAVCOUNT_SP
 {
    width: initial;
    display: inline-block;
    box-shadow: initial;
    padding-top: 0px !important;
}

.disable{
  background-color: #c0cad5 !important;
}

.main_ranking_img{
  height: 120px;
  width: 160px;
}

.displayNon {
  display: none;
}
.merit_area a:link,
.merit_area a:visited,
.merit_area a:hover,
.merit_area a:active {
  color: #3e3a39;
  text-decoration: none;
}

.tooltip{
    display: none;
    position: absolute;
    padding: 10px;
    font-size: 0.7em !important;
    color: #000;
    border-radius: 5px;
    background: #e5e9ee;
    /*width: 15em;*/
    width: 22em;
}

.tooltip::before{
  content: "";
  position: absolute;
  top: -24px;
  right: 82%;
  border: 15px solid transparent;
  border-top: 15px solid #e5e9ee;
  margin-left: -15px;
  transform: rotateZ(180deg);
}

.question:hover .tooltip{
  display: inline-block;
  top: 40px;
  left: -20px;
}